<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Albums</key>
	<string>Alben</string>
	<key>All Photos</key>
	<string>Alle Fotos</string>
	<key>All Videos</key>
	<string>Alle Videos</string>
	<key>Creation Date</key>
	<string>Aufnahmedatum</string>
	<key>Duration</key>
	<string>Dauer</string>
	<key>File</key>
	<string>Datei</string>
	<key>File Size</key>
	<string>Dateigröße</string>
	<key>Image Size</key>
	<string>Bildgröße</string>
	<key>Photos</key>
	<string>Fotos App</string>
	<key>Shared Albums</key>
	<string>Geteilte Alben</string>
	<key>Smart Albums</key>
	<string>Medienarten</string>
	<key>Status.noAccess.button</key>
	<string>Systemeinstellungen öffnen…</string>
	<key>Status.noAccess.message</key>
	<string>Bitte gewähren Sie FotoMagico Zugriff auf die Fotos Bibliothek. Gehen Sie zu Systemeinstellungen &gt; Datenschutz &amp; Sicherheit &gt; Fotos. Danach starten Sie FotoMagico neu.</string>
	<key>Status.noAccess.title</key>
	<string>Fehlende Zugriffsrechte</string>
	<key>Video Size</key>
	<string>Videogröße</string>
	<key>Years</key>
	<string>Jahre</string>
</dict>
</plist>
